org.apache.el.util

## Class MessageFactory

- java.lang.Object
- - org.apache.el.util.MessageFactory

    public final class MessageFactory
    extends Object

Author:
  Jacob Hookom [jacob@hookom.net]

### Field Summary

Fields
`protected static ResourceBundle` `bundle`

### Constructor Summary

Constructors
Constructor and Description
`MessageFactory()`

### Method Summary

Methods
`static String` `get(String key)`
`static String` `get(String key, Object... args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### bundle

    protected static final ResourceBundle bundle

### Constructor Detail

#### MessageFactory

    public MessageFactory()

### Method Detail

#### get

    public static String get(String key)

#### get

    public static String get(String key,
             Object... args)